"FaceTec_accessibility_cancel_button" = "取消";
"FaceTec_accessibility_torch_button" = "切换灯";
"FaceTec_action_ok" = "好的";
"FaceTec_action_im_ready" = "我准备好了";
"FaceTec_action_try_again" = "再试一次";
"FaceTec_action_select_id_card" = "照片 ID";
"FaceTec_action_select_passport" = "护照";
"FaceTec_action_take_photo" = "拍照";
"FaceTec_action_continue" = "继续";
"FaceTec_action_confirm" = "确认讯息";
"FaceTec_action_retake_photo" = "重拍";
"FaceTec_action_accept_photo" = "接受";
"FaceTec_camera_permission_header" = "启用相机";
"FaceTec_camera_permission_message_enroll" = "请点击下面的按钮启用您的自拍相机。";
"FaceTec_camera_permission_message_auth" = "您的相机已停用。点击下面编辑您的设定。";
"FaceTec_camera_permission_enable_camera" = "启用相机";
"FaceTec_camera_permission_launch_settings" = "启动设定";
"FaceTec_feedback_center_face" = "把你的脸居中";
"FaceTec_feedback_face_not_found" = "框住你的脸";
"FaceTec_feedback_face_not_looking_straight_ahead" = "直视前方";
"FaceTec_feedback_face_not_upright" = "保持头部挺直";
"FaceTec_feedback_hold_steady" = "保持稳定";
"FaceTec_feedback_move_phone_away" = "走开";
"FaceTec_feedback_move_phone_closer" = "靠近一点";
"FaceTec_feedback_move_phone_even_closer" = "更接近";
"FaceTec_feedback_move_phone_to_eye_level" = "将相机抬高至视线水平";
"FaceTec_feedback_use_even_lighting" = "脸部光线较均匀";
"FaceTec_idscan_type_selection_header" = "请点击\n下面的按钮\n捕获文档";
"FaceTec_idscan_capture_tap_to_focus_message" = "点选屏幕进行对焦";
"FaceTec_idscan_capture_hold_steady_message" = "请保持稳定";
"FaceTec_idscan_capture_passport_instruction_message" = "显示护照照片页";
"FaceTec_idscan_capture_id_front_instruction_message" = "显示文件正面";
"FaceTec_idscan_capture_id_back_instruction_message" = "显示文件背面";
"FaceTec_idscan_review_id_front_instruction_message" = "确认照片清晰易读";
"FaceTec_idscan_review_id_back_instruction_message" = "确认照片清晰易读";
"FaceTec_idscan_ocr_confirmation_main_header" = "审核并确认";
"FaceTec_instructions_header_ready_1" = "做好准备";
"FaceTec_instructions_header_ready_2" = "你的影片自拍";
"FaceTec_instructions_message_ready_1" = "将你的脸框成椭圆形，";
"FaceTec_instructions_message_ready_2" = "按\"我准备好了\"并靠近一点";
"FaceTec_presession_frame_your_face" = "将你的脸框成椭圆形";
"FaceTec_presession_position_face_straight_in_oval" = "直视前方";
"FaceTec_presession_hold_steady_3" = "保持稳定：3";
"FaceTec_presession_hold_steady_2" = "保持稳定：2";
"FaceTec_presession_hold_steady_1" = "保持稳定：1";
"FaceTec_presession_eyes_straight_ahead" = "直视前方";
"FaceTec_presession_remove_dark_glasses" = "摘下深色眼镜";
"FaceTec_presession_neutral_expression" = "表情中性，不微笑";
"FaceTec_presession_conditions_too_bright" = "条件太亮";
"FaceTec_presession_brighten_your_environment" = "照亮您的环境";
"FaceTec_result_facescan_upload_message" = "正在上传\n加密\n3D FaceScan";
"FaceTec_result_success_message" = "完全的";
"FaceTec_result_idscan_upload_message" = "正在上传\n加密\nID 扫描";
"FaceTec_result_idscan_unsuccess_message" = "身分证件照片\n与使用者的脸部不符\n";
"FaceTec_result_idscan_success_front_side_message" = "成功";
"FaceTec_result_idscan_success_front_side_back_next_message" = "成功";
"FaceTec_result_idscan_success_back_side_message" = "成功";
"FaceTec_result_idscan_success_user_confirmation_message" = "成功";
"FaceTec_result_idscan_retry_face_did_not_match_message" = "脸部不匹配\n不够匹配";
"FaceTec_result_idscan_retry_id_not_fully_visible_message" = "身分证件\n不完全可见";
"FaceTec_result_idscan_retry_ocr_results_not_good_enough_message" = "ID 文字不清晰";
"FaceTec_retry_header" = "让我们再试一次";
"FaceTec_retry_subheader_message" = "我们需要更清晰的影片自拍照。";
"FaceTec_retry_instruction_message_1" = "表情中性，不微笑";
"FaceTec_retry_instruction_message_2" = "无眩光或极端照明";
"FaceTec_retry_instruction_message_3" = "太模糊，清洁你的相机";
"FaceTec_retry_your_image_label" = "你的自拍照";
"FaceTec_retry_ideal_image_label" = "理想的姿势";
"FaceTec_initializing_camera" = "初始化相机";
"FaceTec_accessibility_tap_guidance" = "双击屏幕上的任意位置以获得脸部对齐指导。";
"FaceTec_accessibility_feedback_move_phone_away" = "脸距离太近";
"FaceTec_accessibility_feedback_move_phone_closer" = "脸离得太远";
"FaceTec_accessibility_feedback_face_too_far_left" = "脸太左";
"FaceTec_accessibility_feedback_face_too_far_right" = "脸太右";
"FaceTec_accessibility_feedback_face_too_low" = "脸太低";
"FaceTec_accessibility_feedback_face_too_high" = "脸太高";
"FaceTec_accessibility_feedback_face_rotated_too_far_left" = "脸部向左旋转太远";
"FaceTec_accessibility_feedback_face_rotated_too_far_right" = "脸部旋转得太右";
"FaceTec_accessibility_feedback_face_pointing_too_far_left" = "脸部指向太左";
"FaceTec_accessibility_feedback_face_pointing_too_far_right" = "脸部指向太右";
"FaceTec_accessibility_feedback_face_not_on_camera" = "脸部不在相机上或距离太远";
"FaceTec_accessibility_feedback_hold_device_to_eye_level" = "将装置保持在视线水平";
